<script setup>
</script>

<template>
    <nav id="nav">
        <ul>
            <li><RouterLink :to="{ name:'home' }">Accueil</RouterLink></li>
            <li><RouterLink :to="{ name:'list' }">Liste Amiibos</RouterLink></li>
        </ul>
    </nav>
</template>